body, html {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	background-color: black;
}

#pacman-game .grid {
	display: grid;
	grid-template-columns: repeat(20, 20px);
	grid-template-rows: repeat(20, 20px);
}

.wall {
	background-color: blue;
}

.point {
	width: 5px;
	height: 5px;
	background-color: white;
	border-radius: 50%;
	margin: auto;
}

.pacman {
	background-color: yellow;
	border-radius: 50%;
}

.ghost {
	background-color: red;
	border-radius: 50%;
}
